List Pr
curl --request GET \
--url https://example.com/api/pr/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://example.com/api/pr/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://example.com/api/pr/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Pull Requests
List Pr
GET
/
pr
/
List Pr
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
List of Repo IDs
List of VC IDs
Page number
Number of items per page
Response
Successful Response
The response is of type Response List Pr Pr Get · object.
⌘I